#wa-compimage-jd0ce2fg1dvgwpf30g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2fl1dvgwogsg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2fl1dvgwogtmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2fl1dvgwogutc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2fl1dvgwom5mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2fp1dvgwon5z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jd0ce2fl1dvgwogsg0 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2fl1dvgwogtmo {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2fl1dvgwogutc {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2fl1dvgwom5mo {padding:10px 10px 10px 10px;}
#wa-compsubpage-j8u8k93w1dttacezrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c38d5b;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k93w1dttacezrk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k93w1dttacezrk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k93w1dttacfh1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k93w1dttacfh1c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k93w1dttacfh1c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k93w1dttacflps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k93w1dttacflps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k93w1dttacflps>.wa-container-vspacer {height:0px;}
#wa-comptext-j8u8k93w1dtt9x7xts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k93w1dtt9xg9a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd0ce2fp1dvgwon75s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8u8k93w1dtt9x0nls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k93w1dtt9x0nls>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k93w1dtt9x0nls>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k93w1dtt9xiagw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k93w1dtt9xiagw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k93w1dtt9xiagw>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k93w1dtt9xidmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k93w1dtt9xidmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k93w1dtt9xidmo>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k93w1dtta3ctc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k93w1dtta3ctc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k93w1dtta3ctc0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j8u8k93w1dtta3ctc0 {background-color:#c38d5b;}
#wa-row-j8u8k93w1dttacez9s {margin:0px 0px;}
#wa-row-j8u8k93w1dttacez9s>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacf2y8>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k93w1dttacf400 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacf400>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacf7io>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k93w1dttacfads>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k93w1dttacfbe8 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfbe8>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfffk>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k93w1dttacfgb4 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfgb4>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfhy8>.wa-item-rowspacer {height:50px;}
#wa-row-j8u8k93w1dttacfkzk {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfkzk>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttad8p74>.wa-item-rowspacer {height:30px;}
#wa-row-jd0ce2fg1dvgwlcylc {margin:0px 0px;}
#wa-row-jd0ce2fg1dvgwlcylc>div {padding: 0px 0px;}
#wa-row-jd0ce2fl1dvgwlc1gw {margin:0px 0px;}
#wa-row-jd0ce2fl1dvgwlc1gw>div {padding: 0px 0px;}
#wa-row-jd0ce2fp1dvgwlb5uo>.wa-item-rowspacer {height:20px;}
#wa-row-jd0ce2fp1dvgwlc2xs {margin:0px 0px;}
#wa-row-jd0ce2fp1dvgwlc2xs>div {padding: 0px 0px;}
#wa-row-jd0ce2fp1dvgwlc4f4 {margin:0px 0px;}
#wa-row-jd0ce2fp1dvgwlc4f4>div {padding: 0px 0px;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default {background-color:#c38d5b; border-color:#c38d5b; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-brand, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8].navbar-nav li a, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:rgba(195,141,91,0.470588);}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd0ce2fg1dvgwlbzq8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2fg1dvgwlbzq8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8u8k93w1dttacez9s {margin:0px 0px;}
#wa-row-j8u8k93w1dttacez9s>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacf400 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacf400>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfbe8 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfbe8>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfgb4 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfgb4>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfkzk {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfkzk>div {padding: 0px 0px;}
#wa-row-jd0ce2fg1dvgwlcylc {margin:0px 0px;}
#wa-row-jd0ce2fg1dvgwlcylc>div {padding: 0px 0px;}
#wa-row-jd0ce2fl1dvgwlc1gw {margin:0px 0px;}
#wa-row-jd0ce2fl1dvgwlc1gw>div {padding: 0px 0px;}
#wa-row-jd0ce2fp1dvgwlc2xs {margin:0px 0px;}
#wa-row-jd0ce2fp1dvgwlc2xs>div {padding: 0px 0px;}
#wa-row-jd0ce2fp1dvgwlc4f4 {margin:0px 0px;}
#wa-row-jd0ce2fp1dvgwlc4f4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8u8k93w1dttacez9s {margin:0px 0px;}
#wa-row-j8u8k93w1dttacez9s>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacf400 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacf400>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfbe8 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfbe8>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfgb4 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfgb4>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfkzk {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfkzk>div {padding: 0px 0px;}
#wa-row-jd0ce2fg1dvgwlcylc {margin:0px 0px;}
#wa-row-jd0ce2fg1dvgwlcylc>div {padding: 0px 0px;}
#wa-row-jd0ce2fl1dvgwlc1gw {margin:0px 0px;}
#wa-row-jd0ce2fl1dvgwlc1gw>div {padding: 0px 0px;}
#wa-row-jd0ce2fp1dvgwlc2xs {margin:0px 0px;}
#wa-row-jd0ce2fp1dvgwlc2xs>div {padding: 0px 0px;}
#wa-row-jd0ce2fp1dvgwlc4f4 {margin:0px 0px;}
#wa-row-jd0ce2fp1dvgwlc4f4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8u8k93w1dttacez9s {margin:0px 0px;}
#wa-row-j8u8k93w1dttacez9s>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacf400 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacf400>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfbe8 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfbe8>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfgb4 {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfgb4>div {padding: 0px 0px;}
#wa-row-j8u8k93w1dttacfkzk {margin:0px 0px;}
#wa-row-j8u8k93w1dttacfkzk>div {padding: 0px 0px;}
#wa-row-jd0ce2fg1dvgwlcylc {margin:0px 0px;}
#wa-row-jd0ce2fg1dvgwlcylc>div {padding: 0px 0px;}
#wa-row-jd0ce2fl1dvgwlc1gw {margin:0px 0px;}
#wa-row-jd0ce2fl1dvgwlc1gw>div {padding: 0px 0px;}
#wa-row-jd0ce2fp1dvgwlc2xs {margin:0px 0px;}
#wa-row-jd0ce2fp1dvgwlc2xs>div {padding: 0px 0px;}
#wa-row-jd0ce2fp1dvgwlc4f4 {margin:0px 0px;}
#wa-row-jd0ce2fp1dvgwlc4f4>div {padding: 0px 0px;}
}
